# Generated by Django 3.2.9 on 2021-11-13 18:35

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("powerdns", "0001_initial"),
    ]

    operations = [
        migrations.AlterField(
            model_name="comment",
            name="domain",
            field=models.ForeignKey(
                on_delete=django.db.models.deletion.CASCADE, to="powerdns.domain"
            ),
        ),
        migrations.AlterField(
            model_name="cryptokey",
            name="domain",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                to="powerdns.domain",
            ),
        ),
        migrations.AlterField(
            model_name="domainmetadata",
            name="domain",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                to="powerdns.domain",
            ),
        ),
        migrations.AlterField(
            model_name="record",
            name="domain",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                to="powerdns.domain",
            ),
        ),
    ]
